Bug 205312 - OO0 crashed - writer
Summary: OO0 crashed - writer
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-05 23:09 UTC by Darwin H. Webb
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.0.4-3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-08 10:07:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Contents of crash popup window attached (4.90 KB, application/octet-stream)
2006-09-05 23:09 UTC, Darwin H. Webb
no flags Details

Description Darwin H. Webb 2006-09-05 23:09:48 UTC
Description of problem:
After updates of Sep 05th
Openofice crashed on exit (after opening a file and closing the file.

Version-Release number of selected component (if applicable):

openoffice.org-writer-2.0.4-2.2
How reproducible:
Often

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Darwin H. Webb 2006-09-05 23:09:48 UTC
Created attachment 135614 [details]
Contents of crash popup window attached

Comment 2 Caolan McNamara 2006-09-06 07:26:43 UTC
Yeah, I suspect it's related to the fix for the leak I reported as bug 204920.
The next OOo respin will do things differently in xmlhelp


Note You need to log in before you can comment on or make changes to this bug.